[bumpversion]
current_version = 0.0.1
commit = True
tag = True

# add parsing for beta releases
parse = (?P<major>\d+)\.(?P<minor>\d+)\.(?P<patch>\d+)-?(?P<release>[a-z]+)?
serialize =
	{major}.{minor}.{patch}-{release}
	{major}.{minor}.{patch}

[bumpversion:part:release]
optional_value = gamma
values =
	beta
	gamma

[bumpversion:file:sirbot/__init__.py]
[bumpversion:file:setup.py]
